<WaterType
	ColorDiffuse="g(0; 45; 60) x 0.3"
	ColorFoam="g(95; 152; 163) x 0.2"
	ColorReflected="g(95; 152; 163) x 1.5"
	ColorRefraction="g(169; 255; 236) x 0.8"
	ColorScatter="g(70; 103; 96) x 0.2"
	ColorSubstance="g(161; 194; 232) x 1.0"
	OpacityBias="0.2"
	OpacityDepth="0.8"
	TintBias="0.4"
	TintDepth="1.0"
/>
